
<div class="embed-responsive embed-responsive-1by1">
    {{if .Get "id"}}
    <object class="embed-responsive-item" data="../resources/{{ .Get "id" }}-fr.pdf" type="application/pdf" internalinstanceid="9" title="">
        <p>
            Your browser isn't supporting embedded pdf files. You can download the file
            <a href="../resources/{{ .Get "id" }}-fr.pdf">here</a>
        </p>
    </object>
    {{ else if .Get "pdf_name"}}
    <object class="embed-responsive-item" data="../resources/{{ .Get "pdf_name" }}.pdf" type="application/pdf" internalinstanceid="9" title="">
        <p>
            Your browser isn't supporting embedded pdf files. You can download the file
            <a href="../resources/{{ .Get "pdf_name" }}.pdf">here</a>
        </p>
    </object>
    {{ end }}
</div>

{{ if eq true .Page.Params.active }}
    {{if .Get "id"}}
        <a href="https://jobs.inria.fr/public/classic/fr/offres/{{ .Get "id" }}" class="btn btn-lg btn-primary col-12" > Postuler sur INRIA.fr</a>
    {{else if .Get "contact"}}
        <a href="mailto:{{ .Get "contact"}}" class="btn btn-lg btn-primary col-12" > Postuler</a>
    {{ end}}
{{ end }}
